{% extends 'base.html' %}
{% block title %} Email sent{% endblock title %}

{% block content %}
  <h1>Check your inbox.</h1>
<p>We've emailed you instructions for setting your password.
You should receive the email shortly!</p>

{% endblock content %}